Subject: Re: linux-next: Tree for December 17 (Radeon DRM BUG)

From: Kevin Winchester <[email-masked]>
Date: Fri, 19 Dec 2008 21:58:54 -0400

Dave Airlie wrote:
> On Thu, Dec 18, 2008 at 10:14 AM, Kevin Winchester
> <[email-masked]> wrote:
>> Stephen Rothwell wrote:
>>> Hi all,
>>>
>>>
>> I get the following BUG in the radeon drm code with today's linux-next when
>> I run "startx".  I have not built or tested linux-next in a while, but the
>> problem definitely does not occur in mainline.
> 
> Do you have another X server running or just console?
> 
> can you get a full dmesg with
> 
> echo 1 > /sys/module/drm/parameters/debug
> 

I just tried today's next (20081219) and the problem seems to be fixed.

Thank you,

-- 
Kevin Winchester